@charset "utf-8";/*這段一定要加否則中文會變亂碼*/

/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}


※※※【 CSS3選取器常用語法 】※※※

結構性偽類選擇器：
規則：在父元素中所有子元素的順序，所有父元素中的子元素皆會被選取。

:nth-child(n)       第幾個子元素
:nth-child(odd)     選中奇數列的子元素=:nth-child(2n+1)
:nth-child(even)    選中偶數列的子元素=:nth-child(2n)
:nth-child(n+5)     第5個開始之後的全部子元素
:nth-child(-n+3)    前3個子元素
:last-child         最後一個子元素

----------------------------------------------------

規則：根據元素的標籤類型(tag name)，來選擇父元素中的第幾個同類型子元素被選取。

:nth-of-type(n)     第幾個同標籤的元素
:nth-of-type(odd)   選中奇數列的同標籤子元素=:nth-of-type(2n+1)
:nth-of-type(even)  選中偶數列的同標籤子元素=:nth-of-type(2n)
:nth-of-type(n+5)   第5個開始之後的全部同標籤子元素
:nth-of-type(-n+3)  前3個同標籤子元素
:last-of-type       最後一個同標籤子元素

----------------------------------------------------

【 grid容器的欄位常用於排版設定大小的方式 】:

minmax(最小值, 最大值)

例： minmax(min(90px, 100%), 1fr)
翻譯：
欄位最小寬度為 90px 和 100% 之間的較小值，如果容器小於 90px，則會改取 100% 讓欄位撐滿整行。
1fr是剩餘空間的比例，在空間允許時，讓這1個欄位平均分配剩餘寬度。

----------------------------------------------------

例： grid-template-columns: repeat(auto-fit, minmax(min((n)px, 100%), 1fr));
翻譯：
每個欄位寬度 至少 min((n)px, 100%)（也就是最多不超過 (n)px ，如果太窄就撐滿一行100%）。
每個欄位最大可擴展到 1fr(平均分配剩餘空間)。
欄位數量會依容器大小自動調整，剛好填滿一整行(auto-fit)。

----------------------------------------------------

【 clip-path: 用來裁切該元素的顯示區域 】

clip-path:circle(50% at 50% 50%);                           圓形裁切( 半徑50%  圓心在中間 )
clip-path: ellipse(60% 40% at 50% 50%);                     橢圓形裁切( x軸半徑60%  y軸半徑 40% 圓心在中間 )
clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%)      多邊形裁切(較常用)(甚麼都沒切)
clip-path: inset(20px 30px 40px 10px);                      矩形內縮裁切(少用)(從上右下左分別裁切)
clip-path: none;                                            甚麼都沒切

polygon() 使用的座標系統：

1.左上角 2.右上角 3.右下角 4.左下角 (按順序)

(0%,0%) ─────────── (100%,0%)
   │                    │
   │                    │
   │                    │
(0%,100%) ─────── (100%,100%)



補充：
可搭配 SVG 使用，clip-path: url(#myClip) ;引用 SVG 定義的裁切路徑，能做更複雜形狀。

----------------------------------------------------

【 動畫效果設定說明 】

animation: 動畫名稱 幾秒s [linear(動畫速度保持均勻) or steps(在固定時間內切成n等分逐步進行)] infinite(無限次循環) alternate(動畫結束時會反向播放呈現來回移動的狀態);
一定要要搭配 @keyframes 動畫名稱 { ... } 使用。


















/* 滾動條-------------------- */

/* 捲軸寬度及高度 */
::-webkit-scrollbar {
    width: 10px;
    /*右側捲軸寬度*/
    height: 0px;
    /*下方捲軸高度*/
}

/* 軌道背景底色 */
::-webkit-scrollbar-track {
    background-color: #9a8554;
}

/* 滑桿顏色 */
::-webkit-scrollbar-thumb {
    background-color: #ad9968;
    border-radius: 5px;
    border: 2px solid #9a8554;
}

/* 滑桿滑鼠滑入時的顏色 */
::-webkit-scrollbar-thumb:hover {
    background: #bcb07e;
}

/*反白顏色*/
::-moz-selection {
    background-color:#766334;
    color: #EBECE3;
}

::selection {
    background-color:#766334;
    color: #EBECE3;
}

/* 網站全域ROOT設定------------------ */
:root {
  --MainColor: #6C5816; /*主要色系*/
  --SubColor1: #E9E3D6; /*輔助色系1*/
  --SubColor2: #ab8f54; /*輔助色系2*/
  --SubColor3: #776337; /*輔助色系3*/
  --SubColor4: #C9B57F; /*輔助色系4*/  
  --SubColor5: #B9A65E; /*輔助色系5*/  
  --SubColor6: #514431; /*輔助色系6*/ 
  --FontCh: 'Noto Serif TC',sans-serif;/*字型設定*/
  --FontEn1: 'Josefin Sans','Noto Serif TC',sans-serif;/*字型設定en1*/
  --FontEn2: 'Nanum Gothic';/*字型設定en2*/
}


/* 字型崁入-中文:Noto Serif TC + 英文:Nanum Gothic ---- */
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100..700;1,100..700&family=Nanum+Gothic&family=Noto+Serif+TC:wght@200..900&display=swap');

/* 預設字型 */
body {font-family: 'Nanum Gothic', 'Noto Serif TC', sans-serif;}
/* = = = 分隔線 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */
/*動畫入場text-----------------------------------*/
.bannerindex .swiper-slide:nth-child(1):before {
    content: "";
    background-image: url(https://pic03.eapple.com.tw/yhsgreenworks/text-01.png);
    height: 100%;
    width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    transform: translate(0%, 0%);
    opacity: 0;
    z-index: 999;
    position: absolute;
    /*不分開寫 取時間差*/
    animation-name: inside1;
    animation-duration: 3s;
    animation-delay: 3.3s;
    animation-fill-mode: forwards;
    animation-timing-function: cubic-bezier(0.01, 0.43, 0.57, 0.99);
}
/*------------------動畫在這裡---------------------------------------*/
@keyframes inside1{
	0% {opacity: 0;clip-path: polygon(0% 0%, 100% 0%, 100% 40%, 0% 40%);transform:translate(0%, -40%);}
   25% {opacity: 1;clip-path: polygon(0% 0%, 100% 0%, 100% 60%, 0% 60%);}
   75% {opacity: 1;clip-path: polygon(0% 0%, 100% 0%, 100% 95%, 0% 95%);transform:translate(0%, 0%);}
  100% {opacity: 1;clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);}
}
/*------------------結束--------------------------------------------*/

/*開場動畫*/
.pageIndex div#page::after {
    content: "";
    display: block;
    background-image: url(https://pic03.eapple.com.tw/yhsgreenworks/logo-01.png);
    width: 240px;
    height: 200px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1000000000000000000001;
    pointer-events: none;
    animation: banner-logo 3.1s forwards;
}/* logo */

.pageIndex div#page::before {
    content: "";
    display: block;
    background: #faf9f0;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    pointer-events: none;
    z-index: 1000000000000000000000;
    animation: banner-bg 3.3s forwards;

}/* bcg */

@keyframes banner-logo {
    0% {
        opacity: 0;
        filter: blur(20);
        top: 0%;
    }
    25% {
        opacity: 1;
        filter: blur(10);
    }
    50% {
        filter: blur(0);
        opacity: 1;
        top: 50%;
    }
    90% {
        filter: blur(40);
        opacity: 0;
        top: 50%;
    }
    100% {
        filter: blur(40);
        opacity: 0;
        top: 50%;
    }
}

@keyframes banner-bg {
    0% {
        filter: blur(0);
        opacity: 1;
        width: 100%;
    }
    50% {
        filter: blur(0);
        opacity: 1;
        width: 100%
    }
    70% {
        filter: blur(20);
        opacity: 1;
        width: 100%
    }
    100% {
        filter: blur(20);
        opacity: 0;
        width:  0%;
    }
}

/*開場NAV */

.nav-header {
    opacity: 1;
}
.pageIndex .nav-header {
    opacity: 0;
    animation: banner-nav-logo 1s forwards;
    animation-delay: 3.2s;
}
@keyframes banner-nav-logo {
    0% {
        top: -100px;
        opacity: 0;
    }
    100% {
        top: 0px;
        opacity: 1;
    }
}

.stellarnav.desktop {
    opacity: 1;
}
.pageIndex .stellarnav.desktop {
    opacity: 0;
    animation: banner-navbar 1s forwards;
    animation-delay: 3.2s;
}
@keyframes banner-navbar {
    0% {
        top: -100px;
        opacity: 0;
    }
    100% {
        top: 0px;
        opacity: 1;
    }
}

@media screen and (max-width: 768px) {
.pageIndex .nav-header {
    opacity: 1;
    animation: none;
    animation-delay: 0;
}
.pageIndex .stellarnav.desktop {
    opacity: 1;
    animation: none;
    animation-delay: 0;
}
}

/* --- 預防錨點時F5動畫出現 --- */
html:has(:target) .pageIndex div#page::before , html:has(:target) .pageIndex div#page::after {
    display: none !important;
    animation: none !important;
}
html:has(:target) .pageIndex .nav-header , html:has(:target) .pageIndex .stellarnav.desktop {
    animation: none !important;
    opacity: 1 !important;
    top: 0px !important;
}
/* 結束 */

/* header-------------------------------------- */
.pageIndex .header_area {
    position: fixed;
    background: linear-gradient(180deg, #000000cc, transparent);
    padding: 15px 10px 10px 10px;
    box-shadow: unset;
    transition: .5s;
}
.header_area {
    background: #fff;
    box-shadow: 0px 3px 7px 3px #27320021;
    transition: .5s;
}
.pageIndex .main_header_area .container {
    max-width: 1700px;
    transition: .5s;
}
.main_header_area .container {
    max-width: 1700px;
    transition: .5s;
}
.navigation {
    grid-template-columns: 350px 1fr;
    align-items: center;
}
.pageIndex  .nav-header {
    position: relative;
    filter: brightness(10);
    max-width: 350px;
    grid-row: unset;
    transition: 0s;
}
.nav-header {
    position: relative;
    max-width: 350px;
    grid-row: unset;
}
.me_tp_features {
    display: none;
}
.pageIndex  .stellarnav > ul > li > a {
    color: #fff;
    font-size: 15.5px;
    font-weight: 500;
    font-family: var(--FontEn1),var(--FontCh);
    letter-spacing: 2px;
    margin: 0 15px;
}
.stellarnav > ul > li > a {
    color: var(--MainColor);
    font-size: 15.5px;
    font-weight: 500;
    font-family: var(--FontEn1),var(--FontCh);
    letter-spacing: 2px;
    margin: 0 15px;

}
.header_area.sticky {
    background: #fff;
    box-shadow: 0px 3px 7px 3px #27320021;
    transition: .5s;

}
.header_area.sticky .main_header_area .container {
    max-width: 1500px;
    transition: .5s;
}
.pageIndex .header_area.sticky .nav-header {
    filter: brightness(1);
    max-width: 320px;
    transition: 0s;
}
.header_area.sticky .stellarnav > ul > li > a {
    color: var(--MainColor);
    transition: .5s;
}

/* 漢堡下拉選項設定 */
.stellarnav ul ul {
    background: transparent;
    padding-top: 25px;
}
.stellarnav li li {
    background: #ffffffed;
    border: 0px;
    box-shadow: 0 0 3px 0px #6d590d29;
    transition: .5s;
}
.stellarnav > ul > li.drop-left > ul li a {
    padding: 10px 12px;
    font-size: 14px;
    color: var(--SubColor6);
    transition: .5s;
}
.stellarnav > ul > li.drop-left > ul:hover li a {
    color: #c1b7a3;
    transition: .5s;
}
.stellarnav > ul > li.drop-left > ul li:hover a {
    padding-left: 20px;
    transition: .5s;
    color: #3e3523 !important;
}

/* 倒三角改造型 */
.stellarnav > ul > li.has-sub > a {
    padding-right: 22px;
}
.stellarnav li.has-sub > a:after {
    border: 0;
    width: 6px;
    height: 1px;
    background: #fff;
    margin: 0;
    transform: translate(-50%, -50%) rotate(-50deg);
    top: 45%;
    left: 89%;
    transition: .5s;
}
.stellarnav li.has-sub > a:before {
    content: "";
    position: absolute;
    width: 6px;
    height: 1px;
    background: #fff;
    transform: translate(-50%, -50%) rotate(50deg);
    top: 45%;
    left: 85%;
    transition: .5s;
}
.stellarnav li.has-sub > a:hover:before {
    transform: translate(-50%, -50%);
    width: 10px;
    transition: .5s;
}
.stellarnav li.has-sub > a:hover:after {
    transform: translate(-50%, -50%) rotate(-90deg);
    width: 10px;
    left: 85%;
    transition: .5s;
}
.header_area.sticky  .stellarnav li.has-sub > a:before {
    background: var(--MainColor);
    transition: .5s;
}
.header_area.sticky  .stellarnav li.has-sub > a:after {
    background: var(--MainColor);
    transition: .5s;
}



/* RWD */
@media screen and (max-width: 1024px) {
.header_area {
    position: sticky;
    background: #fff;
    padding: 10px 10px;
}
.nav-header {
    max-width: 300px;
    filter: brightness(1);
}
.header_area.sticky .nav-header {
    max-width: 300px;
}
.stellarnav > ul > li > a {
    color: var(--MainColor);
}
}

@media screen and (max-width: 375px) {
.nav-header {
    max-width: 230px;
}
.header_area.sticky .nav-header {
    max-width: 230px;
    transform: translateX(15px);
}
}
/*上方選單解除滑動固定
.header_area.sticky { position:relative;}
*/

/*上方選單右邊設定 臉書/LINE/電話/信箱
.tp_links a:before {寬高大小設定}
.tp_links a.me_tp_fb {}
.tp_links a.me_tp_fb:before {背景換圖/建議.SVG}
.tp_links a.me_tp_line {}
.tp_links a.me_tp_line:before {背景換圖/建議.SVG}
.tp_links a.me_tp_call {}
.tp_links a.me_tp_call:before {背景換圖/建議.SVG}
.tp_links a.me_tp_mail {}
.tp_links a.me_tp_mail:before {背景換圖/建議.SVG}
*/


/*電腦LOGO
.nav-brand {}
*/

/*手機LOGO
.nav-brand-m {}
*/

/* fix links-------------------------------------- */
/*
崁入其他連結放置後台之語法:
<a class="info_fix_default info_fix_名稱" href="連結" target="_blank(在新分頁中打開)">
<img src="https://pic03.eapple.com.tw/資料夾名稱/圖片名稱.svg" /></a> 
<!--名稱-->
*/
.info_fix_links{
    display: flex!important;
}
.linksBtn{
    display: none;
}
.info_fix_links a {
    width: 42px;
    height: 42px;
    background: #817a5ad9;
    border: 1px solid #ffffff99;
    margin-bottom: 10px;
    font-size: 1.3em;
}
.info_fix_links a:hover {
    background: #b9a16f;
    transform: translateX(-10px);
}
a.info_fix_default.info_fix_tel {
    order: 0;
}
a.info_fix_default.info_fix_line {
    order: 1;
}
a.info_fix_default.info_fix_fb {
    order: 2;
}
a.info_fix_default.info_fix_ig {
    order: 3;
}
a.info_fix_default.info_fix_mail {
    order: 4;
}

#to_top {
    bottom: 25px;
    left: 20px;
    width: 45px;
    height: 45px;
    color: #fff;
    background: rgb(68 76 49 / 71%);
    box-shadow: unset;
    border: 1px solid #ffffff99;
}
#to_top i.top {
    width: 15px;
    height: 10px;
}
#to_top i.top:before, #to_top i.top:after {
    height: 8px;
}
#to_top i:before, #to_top i:after {
    background: #fff;
}




/* footer-------------------------------------- */
.footer {
    padding: 80px 0 0;
    background: var(--SubColor2);
}
.footer .center {
    max-width: 1500px;
}
.footer_logo {
    max-width: 390px;
    filter: brightness(10);
}
.box_link {
    display: none;
}
.footer_info {
    grid-template-columns: unset;
    padding-right: unset;
    padding: 0 15px;
    gap: 0px;
    font-family: var(--FontEn2),var(--FontCh);
}
.footer_info ul {
    display: flex;
    justify-content: space-between;
}
.footer_info li:nth-child(1) {
    padding-left: 90px;
}
#e2dbc9
.footer_info li , .footer_info li p , .footer_info li p a{
    line-height: 230%;
    letter-spacing: 1px;
    color: #f7f2e4;
    font-size: 14px;
    transition: .5s;

}
.footer_info li p.add:after {
    content: "服務時間：08:00 ~ 18:00";
    display: block;
}
.footer_info li:hover p a {
    color: #d3c4a4;
    transition: .5s;
}
.footer_info li p a:hover {
    color: #fff;
    transition: .5s;
}
.footer_info li:nth-child(2) {
    transform: translateY(-90px);
}
.footer_menu {
    display: grid;
}
.footer_menu a {
    background: transparent;
    border: 0;
    color: #ecece9;
    padding: 8px 8px;
    margin: 4px 0;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 1.2px;
    transition: .5s;
}
.footer_menu:hover a {
    color: #d0bf90;
    transition: .5s;
}
.footer_menu a:hover {
    background: var(--SubColor3);
    color: #fff;
    transition: .5s;
}
.copy {
    color: #b19f7a;
    font-size: 12px;
    letter-spacing: 1px;
    font-weight: 300;
    border: 0;
    background: #917844;
}
.copy a {
    color: #b19f7a;
    transition: .3s;
}
.copy a:hover {
    color: #ffffff;
    transition: .3s;
}
.privacyLinks a+a {
    border-left: 1px solid #b19f7a;
}
/* RWD */
@media screen and (max-width: 768px) {
.footer {
    padding: 60px 0 0;
}
.footer_info{
    justify-items: center;
    gap: 30px;
}
.footer_info ul {
    justify-content: space-evenly;
}
.footer_info li:nth-child(1) {
    padding-left: 10px;
}
.footer_info li:nth-child(2) {
    transform: translateY(0px);
}
.footer_menu {
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.copy {
    margin-top: 50px;
}
}

@media screen and (max-width: 630px) {
.footer_logo {
    max-width: 320px;
}
.footer_info ul {
    justify-content: space-evenly;
    flex-direction: column-reverse;
    align-items: center;
}
.footer_info li:nth-child(1) {
    margin-top: 30px;
    padding-left: 0;
}
.footer_info li+li {
    margin-top: 0px;
}
.footer_menu {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 5px;
}
.footer_menu a {
    padding: 10px 10px;
}
}

@media screen and (max-width: 375px) {
.footer_info ul {
    align-items: stretch;
}
.footer_menu {
    grid-template-columns: 1fr 1fr;
}
}
/* 結束 */




/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul{display: grid; grid-template-columns: repeat(auto-fill, minmax(220px, 1fr)); left: 0; width: 100%; position: fixed; padding: 20px;}
.stellarnav.desktop li.bigMenu ul ul{top: 100%; left: 0; width: 100%; background: #efefef; height: auto; max-height: 300px; overflow: auto;}
.stellarnav.desktop li.bigMenu ul ul li{margin: 0;} 
.stellarnav.hasBigMenu li.bigMenu li.has-sub > a:after{border-left: 6px solid transparent; border-bottom:unset; border-right: 6px solid transparent; border-top: 6px solid #898989; right: 5px;}
/* 主分類超過30個但次分類直接顯示 
.stellarnav.desktop li.bigMenu>ul{grid-gap: 10px;}
.stellarnav.desktop li.bigMenu li{border: 0;}
.stellarnav.desktop li.bigMenu>ul>li>a{border: 1px solid #ddd;}
.stellarnav.desktop li.bigMenu ul ul{display: block !important; position: relative; top: 0; background: unset; border: 0;}
.stellarnav.desktop li.bigMenu ul ul li{border: 0;}
 主分類超過30個但次分類直接顯示-結束 */

/* 商品下拉超過30個--結束 */

/* = = = 分隔線 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */


/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2023.1.5  */
.product_page .main_part { max-width:1500px;}
/* .product_info_page .main_part { max-width:1200px;} */

.product_page .show_content,
.product_info_page .show_content { width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; align-content: flex-start;}
.product_page .product_menu_list { position: relative; width: 220px; letter-spacing: 1px; /*border-right: 1px solid #ccc;*/min-height: 30vw;}
.product_page .products-list,
.product-wrapper { width: calc(100% - 270px);}
ul.page { width: 100%;}

.product-layer-two li ul { position:static; margin-top:5px; /*display:block !important;*/ width:100%; margin-left:0;}
.product-layer-two li:hover ul { border: none !important; /*display:block !important;*/}
.product-layer-two li li { display: block; padding:0; transition:all ease .3s;}
.product-layer-two li li a{ padding:5px 10px;}
.product-layer-two li li:hover > a { background:#fff; color:#ad925e;}
.product-layer-two > li { width:100%; max-width:100%; padding:0; text-align:left; border-bottom:1px dotted #ccc; padding-bottom: 5px;}
.product-layer-two > li ul > li + li { margin-top:5px;}

.product_info_page .product-layer-two { display: none;}
.product_info_page .products-list,
.product-wrapper { width: 100%;}

.product-layer-two li li:hover{ margin-left: 15px;}
.product-layer-two li li > a:before { content: ""; position: absolute; width: 12px; height: 8px; background: transparent; left: 0; margin-left: -20px; top: 50%; margin-top: -4px; clip-path: polygon(0 0, 100% 50% , 0 100%);}
.product-layer-two li li:hover > a:before { background:#ad925e;}

.product_info_page .half_box { width: 100%; float: none; padding-right: 0;}
.product_info_page .half_box li.btn_blankTop { margin-top: 50px; justify-content: space-between; display: flex;}
.product_info_page .half_box li.btn_blankTop input { width: calc(50% - 10px); background-image: none; padding: 0; text-align: center;}
@media screen and (max-width: 1200px) {
}

@media screen and (max-width: 980px) {
}

@media screen and (max-width: 768px) {
.product_menu_list,
.products-list,
.product-wrapper { width: 100%;}
.product-layer-two { margin-right: 0; grid-template-columns: repeat(auto-fill, minmax(230px, 1fr)); grid-gap: 5px;}
.product_page .product-layer-two,
.product_page .products-list { width: 100%; border-right: none;}
.product_page .product_menu_list>h5{display: block;}

.product_page .show_content > a { order: 1;}
.product_page ul.products-list { order: 2;}
.product_page ul.page { order: 3;}
.product_page .product_menu_list {width: 100%; order: 0; min-height: unset;}
}

@media screen and (max-width: 600px) {
}


/* = = = 分隔線 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */


/*預設解除背景輪播*/
#content_main { margin:0;}
.bannerindex { position:relative; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;} 
/* .swiper-slide img { height:auto;} */
@media screen and (max-width: 768px) {
.bannerindex { padding:0; margin:0;}
}


/* = = = 分隔線 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */
/* index */
#content_main {
    margin: 0;
    background: #f7f7f5;
    background-image: url(https://pic03.eapple.com.tw/yhsgreenworks/bcg.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
#content_main:before {
    content: "";
    background: url(https://pic03.eapple.com.tw/yhsgreenworks/noise.png);
    position: absolute;
    width: 100%;
    height: 100%;
    background-repeat: repeat;
    opacity: .6;
}
/* 功能頁 */
#content {
    width: 100%;
    min-height: 100vh;
    margin: 0;
    background: #f7f7f5;
    background-image: url(https://pic03.eapple.com.tw/yhsgreenworks/bcg.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
#content:before {
    content: "";
    background: url(https://pic03.eapple.com.tw/yhsgreenworks/noise.png);
    position: absolute;
    width: 100%;
    height: 100%;
    background-repeat: repeat;
    opacity: .8;
}
/*內頁BANNER設定--------*/
.banner {
    padding: 0;
    min-height: 70vh;
    background-image: url(https://pic03.eapple.com.tw/yhsgreenworks/banner.png);
    background-position-x: center;
    background-position-y: top;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.banner h5 {
    padding-bottom: 50px;
    position: relative;
    display: flex;
    font-size: 22px;
    font-family: var(--FontEn1), var(--FontCh);
    font-weight: 500;
    letter-spacing: 8px;
    color: #fff;
    writing-mode: vertical-rl;
    z-index: 0;
    justify-content: center;
    padding-right: 5px;
}
.banner h5:before {
    content: "";
    position: absolute;
    background: #fff;
    width: 1px;
    transform: translateX(-50%);
    left: 50%;
    /* 動畫 */
    animation-name: up_down;
    animation-duration: 1.8s;
    animation-fill-mode: forwards;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}

@keyframes up_down {
     0% {top:80%; height: 40px;}
    100% {top:100%; height: 100px; opacity: .5;}
}

.banner h5:after {
    position: absolute;
    content: "ALBUM.";
    writing-mode: lr-tb;
    font-family: 'Josefin Sans';
    font-weight: 700;
    letter-spacing: 1px;
    font-size: 90px;
    color: #322f198c;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 60%;
    z-index: -1;
    transition: .3s;
}
.headerSticky .banner h5:after {
    color: #322f195c;
    opacity: 0;
    transition: .8s;
}
.banner.banA {}
.banner.banB {}
.banner.banC {}
.banner.banD {}
.banner.banE {}
.banner.banblog {}

/* = = = 分隔線 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */


/*文章設定*/
/*一排呈現
.subbox_item { width:100%;}
*/


/* = = = 分隔線 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */


/*相本分類全版面 ( 限制最寬2000px
.work_page .main_part { max-width:2000px;}
.work_page .show_content { padding:0; width:100%;}
.work_page .show-list .item { width:33%; display:inline-block; float:none; margin:0; padding:0;}
@media screen and (max-width: 768px) {
.work_page .show-list .item { width:49%;}
}
@media screen and (max-width: 570px) {
.work_page .show-list .item { width:100%;}
}
.work_page .show-list .item a { max-width:100%;}
.work_page .show-list .show_pic { height:auto; line-height:0;}
.work_page .show-list .show_pic img { max-width:100%; max-height:100%;}
.work_page .show-list .show_name { position:absolute; top:50%; right:10%; width:80%; height:auto; line-height:160%; font-size: 20px; color: #FFFFFF !important; border: solid 1px #fff; text-align: center; margin: -20px 0 0 -120px; padding:5px 20px; transition:all ease-in .3s; opacity:0;}
.work_page .show-list .item:hover .show_name {opacity:1;}
*/


/* = = = 分隔線 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */


/*相本列表
.work_info_page .main_part { max-width:2000px;}
.work_info_page .show_content { padding:0; width:100%;}
.work_info_page .subalbum-menu { text-align:center;}
.work_info_page .subalbum-menu h2 { float:none;}
.work_info_page .pic-list .item { margin:0; padding:10px; width:49%; float:none; display:inline-block;}
@media screen and (max-width: 768px) {
.work_info_page .pic-list .item { width:100%;}
}
.work_info_page .pic-list .show_pic { height:auto; line-height:0;}
.work_info_page .pic-list .show_pic img { max-width:100%; max-height:100%;}
.work_info_page .pic-list .item a { max-width:100%; pointer-events: none; cursor: default; } 取消連結被點擊效果
*/
/* 相簿分類設定 */

.main_part {
    max-width: 1500px;
    padding: 100px 20px;
}
.path {
    display: none;
}
.show-list {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(430px, 1fr));
    grid-gap: 40px;
}
.show-list .item {
    font-family: var(--FontEn2), var(--FontCh);
    background: #fff;
    transition: .5s;
}
.show-list .item:hover {
    transition: .5s;
    box-shadow: 0px 0px 10px 1px #6d590d38;
}
.show-list .show_pic {
    text-align: center;
    line-height: 0;
    height: auto;
    aspect-ratio: 7 / 5;
    transition: .5s;
    margin-bottom: 15px;
}
.show-list .show_pic img {
    transition: .5s;
}
.show-list .show_name {
    font-size: 16px;
    letter-spacing: 0.5px;
    font-weight: 600;
    line-height: 200%;
    margin: 15px;
    margin-top: 0;
    text-align: center;
    color: #645d53;
    -webkit-line-clamp: 1;
    transition: .5s;
}#content .header_area.sticky .banner.banE
.overlay {
    display: none;
}
.show-list .item:hover figure.show_pic {
    margin: 15px;
    margin-bottom: 20px;
    transition: .5s;
}
.show-list .item:hover .show_pic img {
    transform: scale(1.3);
    transition: .5s;
}
.show-list .item:hover .show_name {
    color: #352603;
    margin: 15px;
    margin-top: 0;
    transition: .5s;
}

/* 相簿設定 */
.subalbum-menu {
    text-align: center;
}
.subalbum-menu h2 {
    font-size: 18px;
    font-weight: 500;
    font-family: var(--FontEn), var(--FontCh);
    letter-spacing: 2px;
    color: #ab8f54;
    padding-bottom: 60px;
}
.show-list.other_subalbum {
    padding: 10px;
}
.other_subalbum li a p {
    font-size: 15px;
    letter-spacing: .5px;
    line-height: 180%;
    margin: 15px;
    margin-top: 0;
    text-align: left;
    color: #645d53;
    font-weight: 500;
}
.other_album {
    margin: 80px 0;
    margin-bottom: 20px;
    padding: 0 20px;
}
.album_fixed_title {
    background: transparent;
    padding-right: 0;
    margin-bottom: 10px;
    color: #bcb39c;
    font-weight: 500;
    font-size: 14px;
}
.album_fixed_title i {
    margin: 0 10px 0 0;
}
.album_fixed_title span:before {
    content: 'OTHER CASES';
    margin: 0 7px 0 0;
    font-family: var(--FontEn1);
}
.other_album_choice {
    display: flex;
    border-top: 1px solid var(--SubColor1);
    padding: 15px 0;
    flex-direction: row;
    flex-wrap: wrap;
}
.other_album_choice li {
    background: #fff;
    border-radius: 0;
    padding: 12px 15px;
    margin: 10px 5px;
    transition: .5s;
}
.other_album_choice li a {
    color: #a49b88;
    font-family: 'Nanum Gothic';
    font-weight: 400;
    font-size: 14px;
    letter-spacing: .5px;
        transition: .5s;
}
.other_album_choice li a i.fa-solid.fa-right-from-bracket {
    display: none;
}
.other_album_choice li a:hover i.fa-solid.fa-right-from-bracket {
    margin: 0;
}
.other_album_choice li:hover a {
    transition: .5s;
    color: var(--SubColor6);
}
.other_album_choice li:hover {
    transition: .5s;
    box-shadow: 1px 1px 5px 0px #6d590d38;
}

/* 相簿內容設定 */
.album_descrip {
    margin-bottom: 40px;
    padding: 0 10px;
    padding-bottom: 20px;
    color: #7c7161;
    font-family: var(--FontEn2), var(--FontCh);
    font-size: 15px;
    letter-spacing: .5px;
    font-weight: 500;
    line-height: 220%;
    border-bottom: 1px solid var(--SubColor1);
    text-align: center;
}
.pic-list {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(430px, 1fr));
    grid-gap: 40px;
}
.pic-list .item h6 {
    font-family: fangsong;
    color: var(--SubColor6);
    font-weight: 300;
    letter-spacing: .3px;
    line-height: 200%;
    font-size: 15px;
    text-align: center;
    padding: 15px 10px;
}
.fancybox-caption__body {
    font-family: fangsong;
    letter-spacing: .5px;
    line-height: 190%;
}
/* 結束 */


/* = = = 分隔線 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */

@media screen and (max-width: 768px) {
/* 開啟手機板下方按鈕所需設定 */
#bottom_menu {display: none; }
/*.footer.with_shopping_mode { padding:30px 0 70px; }
#to_top { bottom:60px;}*/
}

@media screen and (max-width: 600px) { 
}




